<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Notre été">
  <title>Notre été</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/3zpQXrhO1jU">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>  
      <h1>Notre été</h1>
    <img src="../htlm_reulier_jade/photos/notre été.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Notre été est un film sortit sur netflix le 25 mars 2021.
        <br>C'est un drame et une romance de 1h39.
        <br>Les acteurs principaux sont: Elvira Camarrone, Roberto Christian et Donatella Finocchiaro.
        <br>Il a été réalisé par Massimiliano Camaiti et mis en scène par lui-même et Claudia Bottino.
        <br>Nous suivont l'histoire d'une jeune fille qui tombe amoureuse d'un garçon lors de son stage de voile.
        <br>Mais lorsque le stage est fini et que sa santé commence à se dégrader, elle se pose des questions
        sur sa relation et se demande <br> si son petit ami survivra à cette nouvelle.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>